Bug 1302605 - [webadmin] Add helper to windows VM->run once->initial run -> Domain (redundent field)
[webadmin] Add helper to windows VM->run once->initial run -> Domain (redunde...
Status: CLOSED NEXTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: BLL.Virt (Show other bugs)
3.6.2
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-4.1.0-beta
: ---
Assigned To: Michal Skrivanek
meital avital
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 04:04 EST by Ilanit Stein
Modified: 2016-12-13 04:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-13 04:38:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michal.skrivanek: ovirt‑4.1?
istein: planning_ack?
istein: devel_ack?
istein: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Ilanit Stein 2016-01-28 04:04:45 EST
Description of problem:
Please add a helper beside the domain field, located right bellow sysprep.
The domain parameter is set for the VM windows setup by the following order:

1. Top - sysprep answer file inserted in "sysprep" field
2. domain field located bellow "sysprep" field
3. domain field located above the "sysprep" field

It might take into consideration,
as there is a duplicity in the domain field in this dialog, to remove one of them, as they eventually set same domain parameter in the VM.  

Domain helper can provide information that this field can be filled either from the drop down, or by free text.  

Another UI bug seen within this domain field combo box is that by default,
it has a blank content, but if a domain is chosen from the drop down, the blank option is no longer available.

Version-Release number of selected component (if applicable):
rhevm 3.6.2-10
Comment 2 Michal Skrivanek 2016-03-16 05:27:37 EDT
having two fields with the same name without any indication what they do is not so nice. Let's give it a chance if someone picks this up
Comment 3 Tomas Jelinek 2016-12-13 04:38:21 EST
Looking at the current master there is only 1 field called "domain". Closing as nextrelease.

Note You need to log in before you can comment on or make changes to this bug.